<f:layout name="Default" />

<f:section name="Main">
    <f:cObject typoscriptObjectPath="lib.dynamicContent"
        data="{pageUid: '{data.uid}', colPos: '0', wrap: '<div id=\" {data.uid}\" class\"col0 b-main\">|</div>'}" />
</f:section>
